/* CSS Document */

/* Black */
@font-face {
  font-family: 'Roboto Black';
  src: url('/font/Roboto-Black.ttf') format('truetype');
/*  font-weight: 900;*/
}

/* Bold */
@font-face {
  font-family: 'Roboto Bold';
  src: url('/font/Roboto-Bold.ttf') format('truetype');
/*  font-weight: bold;*/
}

/* Light */
@font-face {
  font-family: 'Roboto Light';
  src: url('/font/Roboto-Light.ttf') format('truetype');
/*  font-style: italic;*/
}

/* Regular */
@font-face {
  font-family: 'Roboto';
  src: url('/font/Roboto-Regular.ttf') format('truetype');
/*  font-weight: 300;*/
}

/* Medium */
@font-face {
  font-family: 'Roboto Medium';
  src: url('/font/Roboto-Medium.ttf') format('truetype');
/*  font-weight: 300;*/
}
